<?xml version="1.0" encoding="utf-8" ?>
<root>
	<!-- 
            Microsoft ResX Schema 
        
            Version 1.3
                
            The primary goals of this format is to allow a simple XML format 
            that is mostly human readable. The generation and parsing of the 
            various data types are done through the TypeConverter classes 
            associated with the data types.
        
            Example:
        
                ... ado.net/XML headers & schema ...
                <resheader name="resmimetype">text/microsoft-resx</resheader>
                <resheader name="version">1.3</resheader>
                <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
                <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
                <data name="Name1">this is my long string</data>
                <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
                <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
                    [base64 mime encoded serialized .NET Framework object]
                </data>
                <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
                    [base64 mime encoded string representing a byte array form of the .NET Framework object]
                </data>
        
            There are any number of "resheader" rows that contain simple 
            name/value pairs.
            
            Each data row contains a name, and value. The row also contains a 
            type or mimetype. Type corresponds to a .NET class that support 
            text/value conversion through the TypeConverter architecture. 
            Classes that don't support this are serialized and stored with the 
            mimetype set.
                     
            The mimetype is used for serialized objects, and tells the 
            ResXResourceReader how to depersist the object. This is currently not 
            extensible. For a given mimetype the value must be set accordingly:
        
            Note - application/x-microsoft.net.object.binary.base64 is the format 
                   that the ResXResourceWriter will generate, however the reader can 
                   read any of the formats listed below.
        
            mimetype: application/x-microsoft.net.object.binary.base64
            value   : The object must be serialized with 
                    : System.Serialization.Formatters.Binary.BinaryFormatter
                    : and then encoded with base64 encoding.
        
            mimetype: application/x-microsoft.net.object.soap.base64
            value   : The object must be serialized with 
                    : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
                    : and then encoded with base64 encoding.
            mimetype: application/x-microsoft.net.object.bytearray.base64
            value   : The object must be serialized into a byte array 
                    : using a System.ComponentModel.TypeConverter
                    : and then encoded with base64 encoding.
        -->
	<xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
		<xsd:element name="root" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="data">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
								<xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
							<xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
							<xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="resheader">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" />
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<resheader name="RESMIMETYPE">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="VERSION">
		<value>1.3</value>
	</resheader>
	<resheader name="READER">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="WRITER">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<data name="AGENT PROFILE">
		<value>	ทะเบียนประวัติตัวแทน</value>
	</data>
	<data name="AGENT PROFILE REPORT">
		<value>	รายงานทะเบียนประวัติตัวแทน</value>
	</data>
	<data name="AVERAGE DELIVERY TIME REPORT">
		<value>	รายงานเวลาการจัดส่งโดยเฉลี่ย</value>
	</data>
	<data name="BAND DISCOUNT">
		<value>	ส่วนลดแบบ Band</value>
	</data>
	<data name="BAND QUOTATION">
		<value>	ใบเสนอราคาแบบ Band</value>
	</data>
	<data name="BASE ZONE RATES">
		<value>	อัตราค่าบริการตามพื้นที่</value>
	</data>
	<data name="BASE ZONE RATES REPORT">
		<value>	รายงานอัตราค่าบริการตามพื้นที่</value>
	</data>
	<data name="CHART OF ACCOUNT CODE">
		<value>	แผนผังรหัสบัญชี</value>
	</data>
	<data name="COMMODITY">
		<value>	ประเภทของผลิตภัณฑ์</value>
	</data>
	<data name="REPORT">
		<value>รายงาน</value>
	</data>
	<data name="COMMODITY REPORT">
		<value>	รายงานประเภทของผลิตภัณฑ์</value>
	</data>
	<data name="COMPANY PROFILE">
		<value>	ทะเบียนประวัติบริษัท</value>
	</data>
	<data name="COST CODE">
		<value>	รหัสต้นทุน</value>
	</data>
	<data name="CREDIT DEBIT TRACKING">
		<value>	การติดตามสถานะการเพิ่มหรือลดหนี้</value>
	</data>
	<data name="CREDIT NOTE">
		<value>	ใบลดหนี้</value>
	</data>
	<data name="CUSTOMER PROFILE">
		<value>	ทะเบียนประวัติลูกค้า</value>
	</data>
	<data name="CUSTOMER PROFILE REPORT">
		<value>	รายงานทะเบียนประวัติลูกค้า</value>
	</data>
	<data name="DEBIT NOTE">
		<value>	ใบเพิ่มหนี้</value>
	</data>
	<data name="DELIVERY MANIFEST">
		<value>	รายละเอียดการจัดส่ง</value>
	</data>
	<data name="DELIVERY PATH">
		<value>	เส้นทางการจัดส่ง</value>
	</data>
	<data name="DISPATCH TRACKING">
		<value>	การติดตามการรับสินค้า</value>
	</data>
	<data name="DISPATCH TRACKING REPORT">
		<value>	รายงานการติดตามสถานะการรับสินค้า</value>
	</data>
	<data name="DMS NAVIGATOR">
		<value>	หน้าหลัก DMS</value>
	</data>
	<data name="DOMESTIC SHIPMENT">
		<value>	รายการสินค้าในประเทศ</value>
	</data>
	<data name="FREE FORM QUOTATION">
		<value>	ใบเสนอราคาแบบ Free Form</value>
	</data>
	<data name="INDUSTRIAL SECTOR">
		<value>	ประเภทของธุรกิจ</value>
	</data>
	<data name="INDUSTRIAL SECTOR REPORT">
		<value>	รายงานประเภทของธุรกิจ</value>
	</data>
	<data name="INVOICE GENERATION">
		<value>	การจัดทำใบแจ้งหนี้</value>
	</data>
	<data name="INVOICE GENERATION TASK">
		<value>	หมวดการจัดทำใบแจ้งหนี้</value>
	</data>
	<data name="INVOICE PLACEMENT">
		<value>	การวางบิล</value>
	</data>
	<data name="INVOICE PRINTING">
		<value>	การจัดพิมพ์ใบแจ้งหนี้</value>
	</data>
	<data name="INVOICE RE-GENERATION">
		<value>	การจัดทำใบแจ้งหนี้ใหม่</value>
	</data>
	<data name="MARGIN ANALYSIS REPORT">
		<value>	รายงานการวิเคราะห์ผลกำไร</value>
	</data>
	<data name="MONTHLY COST ACCOUNT">
		<value>	ต้นทุนการจัดส่งรายเดือน</value>
	</data>
	<data name="PICKUP REQUEST BOOKING">
		<value>	การจองการรับสินค้า</value>
	</data>
	<data name="PRINT QUOTATION">
		<value>	การจัดพิมพ์ใบเสนอราคา</value>
	</data>
	<data name="PUBLIC HOLIDAYS">
		<value>	วันหยุด</value>
	</data>
	<data name="RE-ASSIGN DELIVERY ROUTE MANIFEST">
		<value>	การเปลี่ยนแปลงเส้นทางการจัดส่ง</value>
	</data>
	<data name="REVENUE BY CUSTOMER/AGENT REPORT">
		<value>	รายงานการแสดงรายได้ตามลูกค้าหรือตัวแทน</value>
	</data>
	<data name="REVENUE BY STATE REPORT">
		<value>	รายงานการแสดงรายได้ตามจังหวัด</value>
	</data>
	<data name="ROLE MANAGEMENT">
		<value>	การบริหารหน้าที่และบทบาทผู้ใช้</value>
	</data>
	<data name="ROUTE CODE">
		<value>	รหัสเส้นทางการส่ง</value>
	</data>
	<data name="SALESMAN PROFILE">
		<value>	ทะเบียนประวัติพนักงานขาย</value>
	</data>
	<data name="SERVICE">
		<value>	การบริการ</value>
	</data>
	<data name="SERVICE EXCEPTION REPORT (UPON POD)">
		<value>	รายงานข้อผิดพลาดการจัดส่ง เฉพาะสินค้าที่จัดส่งสมบูรณ์แล้ว</value>
	</data>
	<data name="SERVICE REPORT">
		<value>	รายงานแสดงผลการให้บริการ</value>
	</data>
	<data name="SETUP PRINTING TEMPLATE">
		<value>	กำหนดขอบข่ายการจัดพิมพ์</value>
	</data>
	<data name="SHIPMENT COST">
		<value>	ต้นทุนการจัดส่ง</value>
	</data>
	<data name="SHIPMENT EXCEPTION REPORT">
		<value>	รายงานรายละเอียดการจัดส่ง</value>
	</data>
	<data name="SHIPMENT EXCEPTION REPORT  (UPON POD)">
		<value>	รายงานรายละเอียดการจัดส่ง เฉพาะสินค้าที่จัดส่งสมบูรณ์แล้ว</value>
	</data>
	<data name="SHIPMENT PENDING POD REPORT">
		<value>	รายงานสินค้าที่ยังไม่สามารถจัดส่งได้</value>
	</data>
	<data name="SHIPMENT TRACKING">
		<value>	การติดตามสถานะสินค้า</value>
	</data>
	<data name="SHIPMENT TRACKING REPORT">
		<value>	รายงานการติดตามสถานะการจัดส่ง</value>
	</data>
	<data name="SHIPMENT UPDATE (BY CONSIGNMENT/BOOKING)">
		<value>	เปลี่ยนแปลงข้อมูลสินค้าตามเลขที่สินค้าหรือเลขที่การจอง</value>
	</data>
	<data name="SHIPMENT UPDATE (BY ROUTE)">
		<value>	เปลี่ยนแปลงข้อมูลสินค้าตามเส้นทางการจัดส่ง</value>
	</data>
	<data name="STATE">
		<value>	จังหวัด</value>
	</data>
	<data name="STATUS &amp; EXCEPTION CODE">
		<value>รหัสสถานะการจัดส่ง</value>
	</data>
	<data name="STATUS EXCEPTION CODE REPORT">
		<value>	รายงานรหัสสถานะการจัดส่ง</value>
	</data>
	<data name="TOP N REPORT">
		<value>	รายงานลำดับลูกค้า</value>
	</data>
	<data name="USER MANAGEMENT">
		<value>	การบริหารจัดการผู้ใช้</value>
	</data>
	<data name="USER PROFILE">
		<value>	ทะเบียนประวัติผู้ใช้</value>
	</data>
	<data name="VALUE ADDED SERVICE">
		<value>	บริการเสริม หรือ บริการพิเศษ หรือ บริการอื่นๆ</value>
	</data>
	<data name="VAS REPORT">
		<value>	รายงานแสดงผลบริการเสริม</value>
	</data>
	<data name="ZIPCODE">
		<value>	รหัสไปรษณีย์</value>
	</data>
	<data name="ZIPCODE STATE REPORT">
		<value>	รายงานรหัสไปรษณีย์</value>
	</data>
	<data name="ZONE">
		<value>	ภาค หรือ เขต หรือ พื้นที่</value>
	</data>
	<data name="DISTRIBUTION CENTERS">
		<value>ศูนย์กลางการกระจายสินค้า</value>
	</data>
	<data name="CUSTOMER SCHEDULED PICKUPS">
		<value>ตารางการรับของสำหรับลูกค้า</value>
	</data>
	<data name="IMPORT CONSIGNMENTS">
		<value>นำเข้าข้อมูลสินค้าที่ส่ง</value>
	</data>
	<data name="INVOICE RETURN SERVICE">
		<value>บริการคืนใบแจ้งหนี้</value>
	</data>
	<data name="SERVICE QUALITY INDICATOR">
		<value>รายงานการวัดคุณภาพการบริการ</value>
	</data>
	<data name="AVERAGE DELIVERY TIME (NEW)">
		<value>รายงานเวลาการจัดส่งโดยเฉลี่ย (ใหม่)</value>
	</data>
	<data name="POST DELIVERY COD DETAILS CAPTURE">
		<value>หน้าจอหลักสำหรับบันทึกข้อมูลค่าพัสดุเก็บเงิน</value>
	</data>
	<data name="POD REPORT">
		<value>รายงานการยืนยันการจัดส่ง</value>
	</data>
	<data name="PENDING HC RETURN REPORT">
		<value>รายงาน เอกสารยืนยันการจัดส่งที่มีการยกเว้น</value>
	</data>
	<data name="HC RETURN SERVICE EXCEPTION REPORT">
		<value>รายงาน เอกสารยืนยันการจัดส่งเกินกำหนดเวลา</value>
	</data>
	<data name="SHIPMENT PENDING COD REPORT">
		<value>รายงานการส่งสินค้าที่ค้างส่งสำหรับพัสดุเก็บเงิน</value>
	</data>
	<data name="COD AMOUNT COLLECTED REPORT">
		<value>รายงานค่าพัสดุเก็บเงินที่ได้รับ</value>
	</data>
	<data name="COD REMITTANCE REPORT">
		<value>รายงานค่าพัสดุเก็บเงินที่ได้นำเข้าบัญชีลูกค้า</value>
	</data>
	<data name="REVENUE COST REPORT">
		<value>รายงานรายได้/ต้นทุน</value>
	</data>
	<data name="SERVICE QUALITY INDICATOR REPORT">
		<value>รายงานดัชนีคุณภาพการบริการ</value>
	</data>
	<data name="TRACK AND TRACE">
		<value>ระบบติดตามและตรวจสอบสิ่งของ</value>
	</data>
	<data name="TRACK SHIPMENT">
		<value>ตรวจสอบสถานะ</value>
	</data>
	<data name="MANUAL RATING OVERRIDE">
		<value>การปรับปรุงค่าบริการ
การปรับปรุงค่าบริการ
</value>
	</data>
	<data name="INVOICE GENERATION PREVIEW">
		<value>การสร้างใบกำกับภาษี</value>
	</data>
	<data name="QUERY ON INVOICE GENERATION">
		<value>การเลือกใบกำกับภาษีที่มีการสร้างจากระบบแล้ว
</value>
	</data>
	<data name="INVOICE MANAGEMENT">
		<value>การบริหารจัดการเกียวกับใบกำกับภาษี
</value>
	</data>
	<data name="COD VERIFY REPORT">
		<value>การเลือกใบกำกับภาษีที่มีการสร้างจากระบบแล้ว</value>
	</data>
	<data name="UTILITY MONITOR CONSIGNMENT REPORT">
		<value>รายงานรายระเอืยดขนส่งที่ไม่ตรงกัน</value>
	</data>
	<data name="INVOICE DETAILS&#xD;&#xA;INVOICE DETAILS&#xD;&#xA;">
		<value>รายละเอี่ยดกำกับภาษี
</value>
	</data>
	<data name="INVOICE MANAGEMENT LISTING&#xD;&#xA;">
		<value>การสร้างใบกำกับภาษีและการบริหารต่างๆ
</value>
	</data>
	<data name="TOTAL REVENUE COST REPORT">
		<value>TOTAL REVENUE COST REPORT</value>
	</data>
	<data name="SHIPMENT NOT INVOICE REPORT">
		<value>Shipment Not Invoice Report</value>
	</data>
	<data name="ESA SECTORS">
		<value>Esa Sectors</value>
	</data>
	<data name="IMPORT ESA SURCHARGE BY SERVICE TYPE">
		<value>Import ESA Surcharge by Service Type</value>
	</data>
	<data name="EXPORT">
		<value>Export</value>
	</data>
	<data name="SHIPMENT EXPORT REPORT">
		<value>Shipment Export Report</value>
	</data>
	<data name="POD FX REPORT">
		<value>Customized POD Report</value>
	</data>
	<data name="PENDING FX REPORT">
		<value>Shipment Pending POD Customized Report</value>
	</data>
	<data name="CUSTOMER LAST SHIPMENT DATE">
		<value>Customer Last Shipment Date</value>
	</data>
	<data name="CUSTOMER CHARGEABLE WEIGHT DETAILS RATE REPORT">
		<value>Customer Chargeable Weight details Rate Report</value>
	</data>
	<data name="DELETE CONSIGNMENT">
		<value>Delete Consignment</value>
	</data>
	<data name="TOTAL AVERAGE DELIVERY TIME">
		<value>Total Average Delivery Time</value>
	</data>
	<data name="PRE PRINT CONSIGNMENT NOTE">
		<value>Pre Print Consignment Note</value>
	</data>
	<data name="PRINT BARCODE">
		<value>Print Barcode</value>
	</data>
	<data name="REVENUE REPORT BY CUSTOMER">
		<value>Revenue Report By Customer</value>
	</data>
	<data name="MASTER ACCOUNT">
		<value>Master Account</value>
	</data>
	<data name="BEST SERVICE AVAILABLE">
		<value>Best Service Available</value>
	</data>
	<data name="TOTAL WEIGHT VOLUME REPORT">
		<value>Total Weight Volume Report</value>
	</data>
	<data name="FIRST DELIVERY REPORT">
		<value>First Delivery Report</value>
	</data>
	<data name="CONSIGNEE REPORT">
		<value>Consignee Report</value>
	</data>
	<data name="RETURN TO CUSTOMER REPORT">
		<value>Return to Customer Report</value>
	</data>
	<data name="Shipment Not Retrieve Report">
		<value>Shipment Not Retrieve Report</value>
	</data>
	<data name="ACCOUNT">
		<value>บัญชี</value>
	</data>
	<data name="OPERATIONS">
		<value>ฝ่ายปฏิบัติการ</value>
	</data>
	<data name="CUSTOMER SERVICE">
		<value>บริการลูกค้า</value>
	</data>
	<data name="SALES &amp; MARKETING">
		<value>ฝ่ายขายและการตลาด</value>
	</data>
	<data name="SYSTEMS ADMINISTRATION">
		<value>ระบบการบริหาร</value>
	</data>
	<data name="SECURITY ADMINISTRATION">
		<value>การบริหารระบบความปลอดภัย</value>
	</data>
	<data name="REPORTS">
		<value>รายงาน</value>
	</data>
	<data name="ENTERPRISE PROFILE">
		<value>ประวัติของกิจการ</value>
	</data>
	<data name="BASE RATES - BY WEIGHT">
		<value>ค่าบริการพื้นฐานตามน้ำหนัก</value>
	</data>
	<data name="CONVEYANCE">
		<value>หน่วยการจัดส่ง</value>
	</data>
	<data name="BASE RATES - BY CONVEYANCE">
		<value>ค่าบริการพื้นฐานตามหน่วยการจัดส่ง</value>
	</data>
	<data name="BASE TABLE">
		<value>รายงานตารางฐาน</value>
	</data>
	<data name="TRANSACTION">
		<value>รายงานการดำเนินการ</value>
	</data>
	<data name="PERFORMANCE">
		<value>รายงานการปฏิบัติงาน</value>
	</data>
	<data name="AGENT SERVICE">
		<value>บริการของตัวแทน</value>
	</data>
	<data name="AGENT STATUS COST">
		<value>สถานะต้นทุนของตัวแทน</value>
	</data>
	<data name="AGENT VAS">
		<value>บริการมูลค่าเพิ่มของตัวแทน</value>
	</data>
	<data name="AGENT ZONE RATES">
		<value>ค่าบริการของตัวแทนตามพื้นที่</value>
	</data>
	<data name="AGENT CONVEYANCE">
		<value>หน่วยการจัดส่งของตัวแทน</value>
	</data>
	<data name="AGENT CONVEYANCE RATES">
		<value>ค่าบริการของตัวแทนตามหน่วยการจัดส่ง</value>
	</data>
	<data name="AGENT CUSTOMABLE CHARGES">
		<value>ราคาสำหรับการแก้ไขของตัวแทน</value>
	</data>
	<data name="Search Consignment">
		<value>ค้นหา Consignment</value>
	</data>
	<data name="Consignment">
		<value>รายละเอียด Consignment</value>
	</data>
	<data name="PRINT CONSIGNMENT">
		<value>พิมพ์ Consignment</value>
	</data>
	<data name="IMPORT EXPORT CONSIGNMENT">
		<value>Import Export ข้อมูล Consignment</value>
	</data>
	<data name="SET PRINT PAGE">
		<value>กำหนด Print Page</value>
	</data>
	<data name="SEARCH CONSIGNEE">
		<value>ค้นหา Consignee</value>
	</data>
	<data name="CONSIGNEE">
		<value>รายละเอียด Consignee</value>
	</data>
	<data name="IMPORT CONSIGNEE">
		<value>Import ข้อมูล Consignee</value>
	</data>
	<data name="BOX SIZE">
		<value>กำหนด Box Size</value>
	</data>
	<data name="DEFAULT SENDER">
		<value>กำหนดค่าเบื้องต้นของ Sender</value>
	</data>
	<data name="SOP SCANNING">
		<value>SOP Scanning</value>
	</data>
	<data name="SOP SHIPPING REPORT">
		<value>SOP Shipping Report</value>
	</data>
	<data name="MBG">
		<value>MBG</value>
	</data>
	<data name="CREDIT AGING REPORT">
		<value>Credit Aging Report</value>
	</data>
	<data name="HCR SCANNING">
		<value>HCR Scanning</value>
	</data>
	<data name="CREATE SIP">
		<value>Create SIP</value>
	</data>
	<data name="STATUS SCAN">
		<value>Status Scan</value>
	</data>
	<data name="PACKAGE WT.&amp;DIMS">
		<value>Package Wt.&amp;Dims</value>
	</data>
	<data name="BATCH MANIFEST CONTROL PANEL">
		<value>Manifest Control Panel</value>
	</data>
	<data name="SHIPMENT UPDATE BY BATCH">
		<value>Shipment Update by Batch</value>
	</data>
	<data name="DAILY PODEX REPORT">
		<value>Daily PODEX Report</value>
	</data>
	<data name="REVENUE BY SALESMAN REPORT">
		<value>Revenue By Salesman Report</value>
	</data>
	<data name="TRIP REPORT">
		<value>รายงานการยืนยันการจัดส่ง</value>
	</data>
	<data name="DAILY KF ACTION LIST REPORT">
		<value>Daily KF Action List Report</value>
	</data>
	<data name="RETRIEVE SWB PACKAGES">
		<value>Retrieve SWB Packages</value>
	</data>
	<data name="SHIPMENT PACKAGE REPLACED">
		<value>Shipment Package Replaced</value>
	</data>
	<data name="IMPORT RATING OVERRIDE">
		<value>Import Rating Override</value>
	</data>
	<data name="STAFF">
		<value>Staff</value>
	</data>
	<data name="VEHICLE">
		<value>Vehicle</value>
	</data>
	<data name="STAFF REPORT">
		<value>Staff Report</value>
	</data>
	<data name="VEHICLE REPORT">
		<value>Vehicle Report</value>
	</data>
	<data name="IMPORT CUSTOMER FILE">
		<value>Import Customer File</value>
	</data>
	<data name="HCS SCANNING">
		<value>HCS Scanning</value>
	</data>
	<data name="HCR STATUS BY BATCH">
		<value>HCR Status By Batch</value>
	</data>
	<data name="DAILY LODGMENTS">
		<value>Daily Lodgments</value>
	</data>
</root>